import { Test, TestingModule } from '@nestjs/testing';
import { CustomersavinglogController } from './customersavinglog.controller';

describe('CustomersavinglogController', () => {
  let controller: CustomersavinglogController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [CustomersavinglogController],
    }).compile();

    controller = module.get<CustomersavinglogController>(CustomersavinglogController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
